List all persons
curl --request GET \
--url https://api.yorlet.com/v1/owners/{id}/persons \
--header 'Authorization: <api-key>'import requests
url = "https://api.yorlet.com/v1/owners/{id}/persons"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://api.yorlet.com/v1/owners/{id}/persons', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"count": 1,
"has_more": false,
"object": "list",
"data": [
{
"id": "<string>",
"created": 123,
"object": "owner.person",
"address": {
"line1": "<string>",
"line2": "<string>",
"city": "<string>",
"country": "<string>",
"postal_code": "<string>",
"state": "<string>"
},
"dob": {
"day": 16,
"month": 6,
"year": 5949
},
"email": "[email protected]",
"first_name": "<string>",
"last_name": "<string>",
"phone": "<string>",
"relationship": {
"director": true,
"executive": true,
"owner": true,
"percent_ownership": 50,
"representative": true,
"title": "<string>"
},
"title": "<string>",
"verification_session": "<string>",
"verification": {
"status": "<string>"
},
"account": "<string>",
"deleted": false,
"metadata": {}
}
]
}Owner Persons
List all persons
GET
/
v1
/
owners
/
{id}
/
persons
List all persons
Authorizations
API Key authentication. Use "Bearer YOUR_API_KEY".
Path Parameters
The id identifier.
Response
200 - application/json
A object with a data property that contains an array of persons.
Was this page helpful?
⌘I